{
    "id": "be59811f-5894-4187-9d8a-6a4f60fc365e",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "be59811f-5894-4187-9d8a-6a4f60fc365e",
    "children": [
        "6731c7bc-47ea-4089-bf3e-40ac84c8beab"
    ],
    "filterType": "GMObject",
    "folderName": "Death Room",
    "isDefaultView": false,
    "localisedFolderName": ""
}